MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002076VCMIMechanics - Otherpublic2015-02-14 06:252016-01-27 18:33
ReporterSXX 
Assigned Tovmarkovtsev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98g 
Summary0002076: Grail: not removed from hero inventory on retreat / surrender
DescriptionIn H3 when your hero that holding Grail is retreat or surrender the Grail is completely lost. Currently this Behaviour is not implemented.

Would be also good to add warning about that when player press retreat / surrender buttons.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006294)
SXX (administrator)
2016-01-16 07:11

Note: according to H3 mechanics grail can't be won in battle too.
(0006322)
vmarkovtsev (developer)
2016-01-20 11:31

https://github.com/vcmi/vcmi/pull/161 [^]

- Issue History
Date Modified Username Field Change
2015-02-14 06:25 SXX New Issue
2016-01-16 07:11 SXX Note Added: 0006294
2016-01-20 11:31 vmarkovtsev Note Added: 0006322
2016-01-27 18:33 SXX Status new => resolved
2016-01-27 18:33 SXX Fixed in Version => 0.98g
2016-01-27 18:33 SXX Resolution open => fixed
2016-01-27 18:33 SXX Assigned To => vmarkovtsev

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean